Subject: Cihui WS for Mac System 7.1

From: Ed Lai <[email-masked]>
Date: Tue, 22 Dec 1992 21:07:07 -0800

Cihui WS is the system 7.1 WorldScript version of the Cihui input method in 6.0.
This is considered to be a "quick port". The goal is not a fully polished input
system 7.1 savvy input method. Rather I try to have a transistional program
usable in system 7.1 so that I can take my time to develop the real successor
to 6.0 Cihui.

Cihui is available for ftp from ftp.apple.com. It is in the directory
/pub/lai/cihui. The application and release note is in app.sit.hqx. The
current version is 1.0d9. This will be updated periodically as new
version comes out. misc.sit.hqx are files that will be updated infrequently.
The dict directory contains the dictionary for use of the input methods.
Right now the two dictionaries represent the same data as the system 6
cihui. New dictionary will be add to this directory later.

The installation of Cihui WS is very different from system 6 Cihui or any
other system 7.1 input method. So make sure you read the release note first.

I think the Chinese script system is available from the developer CD.
Or you can get it from Asia. Otherwise I really don't know how you can
get the 7.1 Chinese system.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi